/* montserrat-regular - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('assets/fonts/montserrat-v15-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('assets/fonts/montserrat-v15-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('assets/fonts/montserrat-v15-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('assets/fonts/montserrat-v15-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
    url('assets/fonts/montserrat-v15-latin-ext_latin_cyrillic-ext_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('assets/fonts/montserrat-v15-latin-ext_latin_cyrillic-ext_cyrillic-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
    font-display: swap;
}

/* montserrat-700 - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('assets/fonts/montserrat-v15-latin-ext_latin_cyrillic-ext_cyrillic-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('assets/fonts/montserrat-v15-latin-ext_latin_cyrillic-ext_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('assets/fonts/montserrat-v15-latin-ext_latin_cyrillic-ext_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('assets/fonts/montserrat-v15-latin-ext_latin_cyrillic-ext_cyrillic-700.woff') format('woff'), /* Modern Browsers */
    url('assets/fonts/montserrat-v15-latin-ext_latin_cyrillic-ext_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('assets/fonts/montserrat-v15-latin-ext_latin_cyrillic-ext_cyrillic-700.svg#Montserrat') format('svg'); /* Legacy iOS */
    font-display: swap;
}

/* montserrat-alternates-regular - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 400;
    src: url('assets/fonts/montserrat-alternates-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('assets/fonts/montserrat-alternates-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('assets/fonts/montserrat-alternates-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('assets/fonts/montserrat-alternates-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
    url('assets/fonts/montserrat-alternates-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('assets/fonts/montserrat-alternates-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.svg#MontserratAlternates') format('svg'); /* Legacy iOS */
    font-display: swap;
}

/* montserrat-alternates-700 - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 700;
    src: url('assets/fonts/montserrat-alternates-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('assets/fonts/montserrat-alternates-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('assets/fonts/montserrat-alternates-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('assets/fonts/montserrat-alternates-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.woff') format('woff'), /* Modern Browsers */
    url('assets/fonts/montserrat-alternates-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('assets/fonts/montserrat-alternates-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.svg#MontserratAlternates') format('svg'); /* Legacy iOS */
    font-display: swap;
}
